<!-- popupLogin-->
<div class="modal b_popupRegistration" tabindex="-1" aria-labelledby="b_popupRegistration" aria-hidden="true">
    <div class="modal-dialog b_popupRegistration__modalDialog">
        <div class="modal-content b_popupRegistration__modalContent">
            <div class="container-fluid b_popupRegistration__containerFluid">
                <div class="row b_popupRegistration__contentRow">
                    <div class="col-12 col-md-6 b_popupRegistration__content col-6 b_popupRegistration__content_left">
                        <h3 class="b_popupRegistration__formHeader">
                            РЕГИСТРАЦИЯ
                        </h3>
                        <form class="b_popupRegistration__form" action="" method="post">
                            <input type="text" name="email" class="b_popupRegistration__formEmail" placeholder="Электронный адрес">
                            <input type="password" name="password" class="b_popupRegistration__formPassword" placeholder="Пароль">
                            <label class="b_popupRegistration__formCheckboxLabel"> <input type="checkbox" class="b_popupRegistration__formCheckbox">Запомнить меня</label>
                            @@include('../button/index.html', {
                                "buttonText": "ЗАРЕГИСТРИРОВАТЬСЯ",
                                "buttonAttr": "",
                                "buttonLink": "",
                                "buttonLinkModificator": "b_button__link_popupRegistration",
                                "buttonModificator":" b_button_left"
                            })
                        </form>
                    </div>
                    <div class="col-12 col-md-6 b_popupRegistration__content col-6 b_popupRegistration__content_right">
                        <h4 class="b_popupRegistration__goRegistrationInvite">
                            Уже зарегистрированы?
                        </h4>
                        @@include('../button/index.html', {
                            "buttonText": "ВХОД",
                            "buttonLink": "",
                            "buttonAttr": " data-dismiss='modal' data-toggle='modal' data-target='.b_popupLogin'",
                            "buttonLinkModificator": "b_button__link_goRegistration close",
                            "buttonModificator":" b_popupRegistration__goRegistration"
                        })
                        <h4 class="b_popupRegistration__goRegistrationInviteOr">
                            или
                        </h4>
                        @@include('../button/index.html', {
                            "buttonText": "ВОЙТИ ЧЕРЕЗ  <img class='b_button__text_facebookImg' src='images/b_button__text_facebookImg.png'/>",
                            "buttonLink": "",
                            "buttonAttr": "",
                            "buttonLinkModificator": "b_button__link_facebook",
                            "buttonModificator":" b_popupRegistration__loginFacebook"
                        })
                        @@include('../button/index.html', {
                            "buttonText": "ВОЙТИ ЧЕРЕЗ <img class='b_button__text_googlePlusImg' src='images/b_button__text_googlePlusImg.png'/>",
                            "buttonAttr": "",
                            "buttonLink": "",
                            "buttonLinkModificator": "b_button__link_googlePlus",
                            "buttonModificator":" b_popupRegistration__loginGoogle"
                        })

                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- /popupLogin-->